@charset "UTF-8";

/*概要
-----------------------------*/
#overview{
    background-color: #EDF7FD;
    padding-bottom: 5rem;
}

#overview .overview-inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#overview .overview-inner .img-area{
    width: 40%;
}

#overview .overview-inner .img-area img{
    width: 100%;
}

#overview .overview-inner .txt-area{
    width: 58%;
    font-weight: bold;
    line-height: 1.3;
}

#overview .overview-inner .txt-area .small{
    font-size: 2.8rem;
    margin-bottom: 2rem;
}

#overview .overview-inner .txt-area .big{
    font-size: 6rem;
}


@media screen and (max-width:999px) {
    #overview{
        padding-bottom: 3rem;
    }

    #overview .overview-inner{
        display: block;
    }

    #overview .overview-inner .img-area{
        width: 70%;
        margin: 0 auto 2rem;
    }

    #overview .overview-inner .txt-area{
        width: 100%;
        line-height: 1.5;
    }

    #overview .overview-inner .txt-area .small{
        font-size: 2rem;
        margin-bottom: 1rem;
    }
    
    #overview .overview-inner .txt-area .big{
        font-size: 3.5rem;
    }
}


/*決済システム
-----------------------------*/
#payment{
    margin-top: 8rem;
    margin-bottom: 3rem;
}

#payment img{
    width: 100%;
}

@media screen and (max-width:999px) {
    #payment{
        margin-top: 3rem;
        margin-bottom: 1rem;
    }
}




/*対応市場
-----------------------------*/
#markets{
    margin-bottom: 15rem;
}

#markets h3{
    font-size: 2.4rem;
    font-weight: bold;
    color: #003399;
    text-align: center;
    margin-bottom: 3rem;
}

#markets .img-area{
    display: flex;
    justify-content: space-between;
}

#markets .img-area li{
    width: 30%;
    text-align: center;
    font-weight: bold;
}

#markets .img-area li img{
    width: 100%;
    object-fit: cover;
    margin-bottom: 1rem;
}

#markets .img-area li .big{
    font-size: 1.8rem;
}

#markets .img-area li .small{
    font-size: 1.6rem;
}


@media screen and (max-width:999px){
    #markets{
        margin-bottom: 5rem;
    }    

    #markets h3{
        font-size: 1.8rem;
        margin-bottom: 2rem;
    }

    #markets .img-area{
        flex-wrap: wrap;
    }

    #markets .img-area li{
        width: 47%;
        margin-bottom: 2rem;
    }

    #markets .img-area li .big{
        font-size: 1.6rem;
    }
    
    #markets .img-area li .small{
        font-size: 1.4rem;
        text-align: left;
    }
}